Main Page Namespaces Book

# item.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Analysis
| A Pango::Analysis stores information about the properties of a segment of text. More...
class | Pango::Item
| A Pango::Item stores information about a segment of text. More...
struct | Pango::ItemTraits

## Typedefs

typedef Glib::ListHandle< Item, ItemTraits > | Pango::ListHandle_Item